body {
    margin: 0px;
    padding: 0px;
    background-image: url(wood.png);
}

#akwarium {
    background: linear-gradient(#003d5c, #001122);
    height: 740px;
    width: 80%;
    float: left;
    position: relative;
    overflow: hidden;
}

aside {
    float: left;
    width: 20%;
    height: 550px;
    text-align: center;
    
}

button {
    width: 40%;
    height: 10%;
    margin: 10px;
    font-family:Verdana;
    font-weight: bold;
    font-size: 150%;
    background-color:white;
}

button:active {
    background-color: maroon;
}

#shop {
    display: none;
    clear: both;
    text-align: center;
}

.fish-list {
    height: 40%;
    width: 10%;
    background-color: #003d5c;
    text-align: center;
    margin-top: 4px;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-right: 20px;
    border: solid 2px rgb(11, 41, 41);
    float: left;
}

#buy, #sell {
    width: 40%;
    height: 20%;
    font-size: 100%;
    margin: auto;
    margin-top: 4px;
}

.bubble {
  position: absolute;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
  box-shadow: 0 0 6px rgba(200, 240, 255, 0.7);
  pointer-events: none;
}

.bar {
    width: 80%;
    margin: 10%;
    margin-top: 0px;
    background-color: lightgray;
    border: 1px solid black;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
    height: 50px;
}

.bar-fill {
    width: 100%;
    height: 100%;
    background-color: #40e040;
    transition: width 0.3s, background-color 0.3s;
}

.bar-fill p {
    margin: 0;
    line-height: 25px;
}

.stats {
    text-align: center;
    font-weight: bold;
    font-size: 150%;
    color: #d9c28f;
}

#accesories {
    display: none;
    clear: both;
    text-align: center;
}

.accesory {
    height: 40%;
    width: 10%;
    background-color: #003d5c;
    text-align: center;
    margin-top: 4px;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-right: 20px;
    border: solid 2px rgb(11, 41, 41);
    float: left;
}